Page MenuHomePhabricator

Update Multi-Content-Revision design document, and move it to mw.org
Closed, ResolvedPublic

Description

The design document in T107595 should be moved to mediawiki.org. It should also be updated to reflect the current state of experimentation & discussion.

Related Objects

StatusAssignedTask
ResolvedQgil
ResolvedQgil
ResolvedQgil
ResolvedRfarrand
ResolvedRfarrand
ResolvedQgil
Resolvedcscott
Resolveddaniel
Declineddchen
OpenNone
OpenNone
DuplicateNone
OpenNone
ResolvedAbit
OpenNone
OpenNone
OpenNone
DuplicateNone
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
Resolvedppelberg
ResolvedKrinkle
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
ResolvedLydia_Pintscher
ResolvedLydia_Pintscher
Resolvedbrion
Resolveddaniel

Event Timeline

daniel claimed this task.Aug 2 2016, 1:37 PM
daniel created this task.

Great! Getting the RFC moved over should be a simple cut and paste with the fix to T132006 going out today. See https://deployment.wikimedia.beta.wmflabs.org/wiki/User:RobLa/MCR

daniel closed this task as Resolved.Oct 30 2016, 7:50 PM
kaldari added a subscriber: kaldari.EditedJul 6 2017, 11:53 PM

@daniel: Since this task is finished and the page hasn't been touched in a few months, does that mean that it's no longer a draft? i.e. Is that the plan that we are moving forward with?